

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Wed,
02 Jan 2008 20:01:48 +0800 (HKT)
Received: from py-out-1112.google.com (py-out-1112.google.com [64.233.166.183])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m02C1kOj097155	for <[email-masked]>;
Wed, 02 Jan 2008 20:01:47 +0800 (HKT)
Received: by py-out-1112.google.com with SMTP id u77so8184243pyb.16 for
<[email-masked]>; Wed, 02 Jan 2008 04:01:45 -0800 (PST)
Received: by 10.142.49.4 with SMTP id w4mr3864468wfw.204.1199275304122; Wed,
02 Jan 2008 04:01:44 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs119686wfi; Wed,
02 Jan 2008 04:01:43 -0800 (PST)
Received: by 10.140.249.20 with SMTP id w20mr7268347rvh.225.1199275303103; Wed,
02 Jan 2008 04:01:43 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id d37si17003635roh.11.2008.01.02.04.01.40; Wed,
02 Jan 2008 04:01:43 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id lBVDjrlC005033; Wed,
02 Jan 2008 06:00:35 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14462486 for [email-masked]; Wed,
02 Jan 2008 06:00:35 -0600
Received: from relay7.cso.uiuc.edu (relay7.cso.uiuc.edu [128.174.5.108])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m02C0Ynb011205 for
<[email-masked]>; Wed, 02 Jan 2008 06:00:34 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay7.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m02C0SaE005404 for
<[email-masked]>; Wed, 02 Jan 2008 06:00:34 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m02C0SW0006164 for
<[email-masked]>; Wed, 02 Jan 2008 06:00:28 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m02C091d006104 for [email-masked]; Wed, 02 Jan 2008 06:00:09 -0600
Date: Wed, 02 Jan 2008 06:00:09 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801020031
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

852
ATHW40 PHFO 021200
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
1200 UTC WED JAN 2 2008

BASED ON DATA THROUGH 1130 UTC JANUARY 2 2008

A SIGNIFICANT PART OF THE UPPER TROUGH THAT HAS BEEN OVER THE
CENTRAL NORTH PACIFIC IS NOW WELL EAST OF THE ISLANDS AND MOVING
AWAY.  WHAT REMAINS IN THE REGION IS AN EAST-TO-WEST ORIENTED
SEGMENT...WHOSE AXIS IS ALONG A LINE FROM JUST OVER MAUI COUNTY TO
21N160W TO 19N170W TO 19N175W.  THE SYSTEM IS STILL HELPING TO
IGNITE ISOLATED CONVECTION TO ITS SOUTH AND SOUTHEAST...BUT THE
AMOUNT AND INTENSITY OF THE ACTIVITY APPEARS TO HAVE DECREASED SINCE
LAST EVENING.  ALSO...A LARGE AREA OF BROKEN TO OVERCAST CIRRUS
CLOUDINESS...MOST OF IT BEING DEBRIS FROM EARLIER CONVECTION...HAS
BECOME A FIXTURE OVER...AND TO THE EAST CLOCKWISE THROUGH SOUTH
OF...THE ALOHA STATE.

AS ALLUDED TO ABOVE...HIGH CLOUDS ARE PRODUCING CEILINGS OVER THE
ISLES FROM OAHU TO THE BIG ISLAND AS OF BULLETIN TIME.  AT THE LOWER
LEVELS...A BAND OF SCATTERED TO BROKEN SHOWERY LOW CLOUDS THAT HAD
BEEN AFFECTING PRIMARILY KAUAI SEVERAL HOURS AGO HAS NOW MOVED
FARTHER SOUTH AND EAST...AND IS CURRENTLY IMPACTING OAHU...AND TO A
LESSER EXTENT...MOLOKAI AND MAUI.  THOUGH MOST CEILINGS AND SHOWERS
ARE CONCENTRATED IN WINDWARD COASTAL...MAUKA AND WINDWARD UPSLOPE
SECTIONS ON THESE ISLES...BROKEN CONDITIONS AND PRECIPITATION ARE
FINDING THEIR WAY INTO LEEWARD AREAS OF OAHU AND MOLOKAI AS WELL.
IN KAUAI...LANAI AND ON THE BIG ISLAND...LOW CEILINGS ARE MAINLY
OCCURRING IN WINDWARD AND MAUKA SECTIONS.  LOW CLOUD MOVEMENT IS
FROM THE NORTHEAST TO EAST/NORTHEAST ACROSS THE ISLANDS...AT 15 TO
20 MPH NEAR THE BIG ISLAND AND AT 25 TO 30 MPH MOVING UP THE CHAIN
TO KAUAI.

HIGH CLOUDS ARE GENERATING CEILINGS OVER THE WATERS SURROUNDING MAUI
COUNTY AND THE BIG ISLAND...INCLUDING THE KAIWI CHANNEL.  SHOWERY
LOW CLOUDS ARE PRODUCING CEILINGS...AT LEAST FROM TIME TO TIME...IN
THE KAUAI CHANNEL AND OVER THE ADJACENT WATERS JUST SOUTH OF
KAUAI...AND IMMEDIATELY EAST/NORTHEAST OF OAHU...MOLOKAI AND MAUI.
MINIMAL LOW CLOUDINESS IS THE RULE ELSEWHERE IN THE ADJACENT COASTAL
WATERS.

$$

KINEL

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.